.sidebar {
	background:#F0F0F0;
	border:3px solid #D0D4F2;
	position:fixed;
	cursor:pointer;
	-webkit-border-radius: 4px;
	border-radius: 4px; 
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, .2);
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, .2);
	z-index:1000;
}
.sidebar-words {
	color:#000000;
	font-weight:bold;
	font-family:helvetica;
	list-style:none;
	padding:0px;
}
.soico {
	margin:5px;
	width:40px;
}
.facebook-sh {
}
.twitter-sh {
}
.youtube-sh {
}
.skype-sh {
}
.google-sh {
	display:none;
}
.blog-sh {
	display:none;
}
